<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Box Sizing Demo</title>
</head>

<style>
	*{
		margin: 0;
		padding: 0;
		box-sizing: border-box;
	}

	#box {
		height: 150px;
		width: 150px;
		padding: 50px;
		border: 1px solid black;
		background-color: orange;

	}
	/*Without-border-box*/
	/*Border and padding is added on top of the width and height*/

	/*With border box*
	/*Border and padding is included in the total*/
</style>
<body>
	<div id="box"> Hello </div>
</body>
</html>